petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscInitializeNoArguments

Calls PetscInitialize() from C/C++ without the command line arguments.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscInitializeNoArguments(void)

Collective Many br

Many br

### See Also

PetscInitialize(), PetscInitializeFortran()

Level:advanced
Location:src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages